Subject: Jabber log of IPv6 Session @ IETF 60

From: Tim Chown <[email-masked]>
Date: Thu, 5 Aug 2004 01:35:13 +0100

Can be found at:

http://www.xmpp.org/ietf-logs/[email-masked]/2004-08-04.html

Apologies to Suresh for not citing his name for the Hop-by-Hop
attack/DoS presentation that was not on the original agenda.

Tim

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------